RubyGems Navigation menu

postal-ruby 1.0.1

Ruby library for the Postal e-mail platform

Versionen:

  1. 1.0.1 - April 27, 2017 (7,5 KB)
  2. 1.0.0 - April 27, 2017 (7,5 KB)

Runtime Abhängigkeiten (1):

  • moonrope-client < 1.1, >= 1.0.2
  • Besitzer:

    Autoren:

    • Adam Cooke

    SHA 256-Prüfsumme:

    4afabc266ee05ca3271d0e2840bef2b27a21964eafba2acd89d86310e5ac344c

    Downloads insgesamt 29.662

    Für diese Version 29.021

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: